#!/bin/sh
echo 'name: cereal
version: 0.3.5.2
id: cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e

license: BSD3
copyright:
maintainer: Trevor Elliott <trevor@galois.com>
stability: provisional
homepage:
package-url:
synopsis: A binary serialization library
description: A binary serialization library, similar to binary, that introduces an isolate
             primitive for parser isolation, and replaces the asynchronous errors with a
             user-handleable Either type.  Similar to binary in performance, but uses a
             strict ByteString instead of a lazy ByteString, thus restricting it to
             operating on finite inputs.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Serialize Data.Serialize.Put
                 Data.Serialize.Get Data.Serialize.Builder Data.Serialize.IEEE754
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/cereal-0.3.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/cereal-0.3.5.2
              /usr/local/lib
hs-libraries: HScereal-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/cereal-0.3.5.2/html/cereal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/cereal-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
